div#category-scc{
	overflow:hidden;
	position:relative;
}
div#category-scc-inner{
	margin-right:20px;
}
div#scrollbar {
    display:block;
}
div#scrollbar{ 

  font-size:1px;

 }	
div#track { 
  position:absolute; left:0; top:0px;
  width:17px;
}
div#dragBar {
  position:absolute;
  width:15px; 
  height:20px;
  background-color:#fff;
} 
div#up {position:absolute; left:0; top:0;}  
div#down {position:absolute; left:0; bottom:0;}
div#scrollbar img {display:block;}
div.ac_thumb{
	float:left;
	width:85px;
	border:3px solid #d1d2d4;
	margin-right:10px;
}
div.ac_thumb img{
	width:85px;
	margin:0px !important;
	float:none !important;
}